### Method

# GtkVnc Display send_keys

#### Declaration [src]

    void
    vnc_display_send_keys (
      VncDisplay* obj,
      const guint* keyvals,
      int nkeyvals
    )

#### Description [src]

Send keyval click events to the display. Al the key press events will be sent first and then all the key release events.

`keyvals` should contain the X11 key value constants.

#### Parameters

`keyvals`

  Type: An array of `guint`

  Keyval array.

  The length of the array is specified in the `nkeyvals` argument.
  The data is owned by the caller of the method.

`nkeyvals`

  Type: `int`

  Length of keyvals.